Bug 1720152 - Missing firmware for GT-S650 / Epson Perfection V19 / V39
Summary: Missing firmware for GT-S650 / Epson Perfection V19 / V39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iscan-firmware
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-13 09:20 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2019-09-03 13:24 UTC (History)
2 users (show)

Fixed In Version: iscan-firmware-20190508-1.fc30 iscan-firmware-20190508-1.fc29 iscan-firmware-20190508-1.el7 iscan-firmware-20190508-1.el8 iscan-firmware-20190508-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 22:05:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2019-06-13 09:20:02 UTC
Description of problem:
iscan-firmware package is missing firmware for:
 - GT-S650
 - Epson Perfection V19
 - Epson Perfection V39

The binary package can be downloaded from:
http://support.epson.net/linux/en/imagescanv3.php
or from an older version:
http://support.epson.net/linux/en/iscan.php?model=gt-s650

The included firmware (esfw010c.bin) is the same in both.

Comment 1 Fedora Update System 2019-08-19 22:14:33 UTC
FEDORA-2019-b2d2e68286 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b2d2e68286

Comment 2 Fedora Update System 2019-08-19 22:14:33 UTC
FEDORA-2019-0827e55dc9 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0827e55dc9

Comment 3 Fedora Update System 2019-08-19 22:14:36 UTC
FEDORA-EPEL-2019-d0c7d04b37 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d0c7d04b37

Comment 4 Fedora Update System 2019-08-19 22:14:39 UTC
FEDORA-EPEL-2019-860faf3ab3 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-860faf3ab3

Comment 5 Fedora Update System 2019-08-20 00:37:32 UTC
iscan-firmware-20190508-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d0c7d04b37

Comment 6 Fedora Update System 2019-08-20 00:42:30 UTC
iscan-firmware-20190508-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b2d2e68286

Comment 7 Fedora Update System 2019-08-20 01:37:41 UTC
iscan-firmware-20190508-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0827e55dc9

Comment 8 Fedora Update System 2019-08-20 01:54:50 UTC
iscan-firmware-20190508-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f095388711

Comment 9 Fedora Update System 2019-08-20 02:10:01 UTC
iscan-firmware-20190508-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-860faf3ab3

Comment 10 Fedora Update System 2019-08-29 22:05:40 UTC
iscan-firmware-20190508-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-08-30 00:50:26 UTC
iscan-firmware-20190508-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-03 12:15:50 UTC
iscan-firmware-20190508-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-03 12:40:27 UTC
iscan-firmware-20190508-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-03 13:24:38 UTC
iscan-firmware-20190508-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.